У Вас в настройках PHP register_globals=ON? какеры идут к Вам!!!

Файловый Архив

  • Неограниченное количество категорий и суб-категорий
  • Настройки прав доступа по группам
  • Настройки прав доступа по каждой категории
  • Предпросмотр медиа файлов: FLV, IFLV, F4A, F4V, MP4, MP3, MOV и других...
  • Мультизагрузка файлов - SWFUploader
  • Добавление файлов с сервера
Подробности и история обновлений продукта в этой теме
Loading

Go Back   форум vBSupport.org > > >
Register Изображения Меню vBsupport Files Manager Аллея Звёзд Реклама на форуме Search Today's Posts Mark Forums Read
  • Мемберка
  • Администраторам
  • Premoderation
  • For English speaking users
  • Изменения в правах
  • Каталог Фрилансеров
Пароли на скачивание файлов в Member Area меняются автоматически каждый день
Если вам нужно скачать какой то скрипт, за паролем ко мне в ЛС
привет какирам kerk
Ещё раз обращаем Ваше внимание: всё, что Вы скачиваете и устанавливаете на свой форум, Вы устанавливаете исключительно на свой страх и риск.
Сообщество vBSupport'а физически не в состоянии проверять все стили, хаки и нули, выкладываемые пользователями.
Помните: безопасность Вашего проекта - Ваша забота.
Убедительная просьба: при обнаружении уязвимостей или сомнительных кодов обязательно отписывайтесь в теме хака/стиля
Спасибо за понимание
На форуме введена премодерация ВСЕХ новых пользователей

Почта с временных сервисов, типа mailinator.com, gawab.com и/или прочих, которые предоставляют временный почтовый ящик без регистрации и/или почтовый ящик для рассылки спама, отслеживается и блокируется, а так же заносится в спам-блок форума, аккаунты удаляются
for English speaking users:
You may be surprised with restriction of access to the attachments of the forum. The reason is the recent change in vbsupport.org strategy:

- users with reputation < 10 belong to "simple_users" users' group
- if your reputation > 10 then administrator (kerk, Luvilla) can decide to move you into an "improved" group, but only manually

Main idea is to increase motivation of community members to share their ideas and willingness to support to each other. You may write an article for the subject where you are good enough, you may answer questions, you may share vbulletin.com/org content with vbsupport.org users, receiving "thanks" equal your reputation points. We should not only consume, we should produce something.

- you may:
* increase your reputation (doing something useful for another members of community) and being improved
* purchase temporary access to the improved category:
10 $ for 3 months. - this group can download attachments, reputation/posts do not matter.
20 $ for 3 months. - this group can download attachments, reputation/posts do not matter + adds eliminated + Inbox capacity increased + files manager increased permissions.

Please contact kerk or Luvilla regarding payments.

Important!:
- if your reputation will become less then 0, you will be moved into "simple_users" users' group automatically.*
*for temporary groups (pre-paid for 3 months) reputation/posts do not matter.
Не можете скачать вложение?
Изменения в правах групп пользователей
внимательно читаем эту и эту темы
Короткая версия - тут
Уважаемые пользователи!

На форуме открыт новый раздел "Каталог фрилансеров"

и отдельный раздел для платных заказов "Куплю/Закажу"

 
 
Первый пост
Old  
sila
Простоузер
Default 0

Quote:
Originally Posted by J. Corvin View Post
А каталог install удален (переименован) ?
та конечно,
притом установка версии 4_ пишет что ваша версия 3.6.8 - и установка не удачная..

а куда ж тогда делать 3.8.4
- восстанавливаю.. вернусь в четвёрке через пару месяцев (
 
Bot
Yandex Bot Yandex Bot is online now
 
Join Date: 05.05.2005
Реклама на форуме А что у нас тут интересного? =)
Old  
advmedia
Простоузер
Default 1

После апгрейда с 3.7.0 выдаёт ошибку

Code:
Warning: fetch_template() calls should be replaced by the vB_Template class in [path]/includes/functions.php on line 3798

Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(1125) : eval()'d code on line 1

Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(1125) : eval()'d code on line 3

Warning: array_merge() [function.array-merge]: Argument #1 is not an array in [path]/includes/class_bootstrap.php(1125) : eval()'d code on line 4

Fatal error:  Call to a member function hide_errors() on a non-object in /home/..../public_html/forum/includes/class_bootstrap.php(277) : eval()'d code on line 8
advmedia добавил 19.12.2009 в 12:07
Оказалось, это несовместимость хаков с новой воблой. Если у кого будет такая проблема после установки, добавьте в конфиг define('DISABLE_HOOKS', true); и отключите несовместимые хаки.

Last edited by advmedia : 12-19-2009 at 01:07 PM. Reason: Добавлено сообщение
 
Old  
FBI
Знаток
 
FBI's Avatar
Default 0

Если через Member Area у меня есть Доступ для скачивание Вбуллетин 4, значит я могу обновиться да?

Тоесть если бы я должен был доплотить , то Доступа для скачки Вбуллетин 4 Через Мембер Ареа не было бы на версию которую надо доплотить ?
 
Old  
LuckyNeo
Продвинутый
 
LuckyNeo's Avatar
Default 0

А вот http://www.vbulletin.com/forum/showt...6-PL2-Released и патчики к булочкам подтянулись! Что характерно, не только для 4-ой, но и для 3.8.4 и 3.7.6 Странно, не находите?

Кстати, кто-то может подсказать ПОЧЕМУ как ни крути время, тупо показывает GMT!Хоть тресни! Стоит vBulletin 4.0.0 Patch Level 1 лицензия.

Last edited by LuckyNeo : 12-24-2009 at 02:36 AM.
 
Old  
Orli
Продвинутый
Default 0

Помогите, пожалуйста, побороть проблему:
Code:
Database error in vBulletin 3.8.4:

Invalid SQL:

			(SELECT 'package' AS classtype, package.packageid AS typeid, package.packageid AS packageid,
				package.productid AS productid, if(package.productid = 'vbulletin', 1, product.active) AS enabled,
				package.class AS class, -1 as isaggregator
			FROM package AS package
			LEFT JOIN product AS product
					ON product.productid = package.productid
			WHERE product.active = 1
				OR package.productid = 'vbulletin'
			)

			UNION

			(SELECT 'contenttype' AS classtype, contenttypeid AS typeid, contenttype.packageid AS packageid,
				1, 1, contenttype.class AS class  ,  contenttype.isaggregator
			FROM contenttype AS contenttype
			INNER JOIN package AS package ON package.packageid = contenttype.packageid
			LEFT JOIN product AS product ON product.productid = package.productid
			WHERE product.active = 1
			OR package.productid = 'vbulletin'  );

MySQL Error   : Illegal mix of collations (utf8_unicode_ci,IMPLICIT) and (utf8_general_ci,IMPLICIT) for operation '='
Error Number  : 1267
Request Date  : Thursday, December 24th 2009 @ 03:48:55 AM
Error Date    : Thursday, December 24th 2009 @ 03:48:56 AM
Script        : http://vbtest/board/install/upgrade_400a1.php?step=8
Referrer      : http://vbtest/board/install/upgrade_400a1.php?step=7
IP Address    :
Username      : 
Classname     : vB_Database
MySQL Version : 5.1.37-1ubuntu5
Если не ошибаюсь, то у меня на этом шаге проблема ещё с бета-версий. Судя по всему именно у меня.
Пытаюсь обновиться на локалке. Обновляюсь на голд (форум). Базу использую с рабочего форума, так же как и файлы. PHP версии 5.2.10 (на сервере хостера 5.2.11), MySQL немного отличается (на сервере 5.0.75 стоит), Apache второй везде (2.2.12 -дома, 2.2.3 - у хостера). На форуме с десяток хаков и vBSEO до кучи, но всё отключено. Глюк этот вылетает на восьмом шаге (Albums System Alterations). Фоты альбомов хранятся в файловой системе. Пробовала переместить в базу перед абгрейдом - тоже самое, но ещё какая-то ошибка на третьем шаге вылетает, тоже с MySQL. Лечится если тупо страницу обновить. Но с этой так не прокатывает.
Я в MySQL полный ноль. Но обновиться хотелось бы. Ни кто не сталкивался?
 
Old  
FBI
Знаток
 
FBI's Avatar
Default 0

Quote:
Originally Posted by FBI View Post
Если через Member Area у меня есть Доступ для скачивание Вбуллетин 4, значит я могу обновиться да?

Тоесть если бы я должен был доплотить , то Доступа для скачки Вбуллетин 4 Через Мембер Ареа не было бы на версию которую надо доплотить ?
 
Old  
IDAL STALI
Простоузер
Default 0

define('DISABLE_HOOKS', true);
куда именно вписать
 
Old  
AleX
vBManiac
 
AleX's Avatar
Default 0

IDAL STALI, в config.php.
 
Old  
didimka
Простоузер
Default 0

у меня встало все ровно. правда пришлось php обновить. ну и после обновления воблы поотключать хаки, а то при попытке входа в любую тему - невозможно подключиться к удаленному серверу.
 
Old  
IDAL STALI
Простоузер
Default 0

ну просто капец не могу удалить старые шаблоны чё тварить
 
 

Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off




All times are GMT +4. The time now is 11:51 AM.


Powered by vBulletin® Version Frozen Edition
Copyright ©2000 - 2016, Jelsoft Enterprises Ltd.